﻿* {
  font-family: 'Open Sans', sans-serif;
}

body {
  -ms-overflow-style: scrollbar;
}

a,
a:hover {
  text-decoration: none;
}

.force-open {}

.force-open>.dropdown-menu {
  display: block !important;
}

body {}

.half {
  opacity: 0.5;
}

#colorbox {
  z-index: 100000 !important;
}

#colorbox #cboxClose {
  z-index: 200000 !important;
}

#banner {
  width: 100%;
  position: relative;
  min-height: 400px;
  z-index: 0;
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  overflow: hidden;
}

#banner #banner-background {
  background-image: url(/api/getfile/HomeBannerImage);
  background-size: cover !important;
  background-position-x: 50% !important;
  width: 100%;
  /* height: 400px; */
  height: 100%;
  position: absolute;
  z-index: 0;
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

#banner>* {
  z-index: 10;
}

#banner .dealer-info {
  /*text-align: center;
        display: flex;
        justify-content: center;
        align-items: center;
        /*top: 100px;*/
  position: relative;
  /* height: 100%; */
  padding: 25px 0;
}

.dealer-info-item {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: white;
}



@media(max-width:768px) {
  #banner .dealer-info {
    /*top: 190px;*/
    padding: 20px;
  }
}

#banner .dealer-info p {
  color: white;
}

#banner .dealer-info p.dealer-phone {
  display: inline-block;
}

#banner .dealer-info p.dealer-view-info {
  display: inline-block;
}

#banner .dealer-info p.dealer-licence {
  display: block;
}

#banner .dealer-info p img {
  width: 35px;
  margin-right: 10px;
  margin-left: 20px;
}

#banner .dealer-info a {
  color: white !important;
}

#banner .dealer-info .dealer-img img {
  max-height: 60px;
  margin-bottom: 10px;
}

#banner #banner-phone {
  position: absolute;
  top: 10px;
  right: 86px;
  width: 230px;
  background: black;
  height: 60px;
  padding-right: 10px;
}

#banner #banner-phone img {
  border-right: 1px solid white;
  margin-right: 14px;
  padding: 12px 12px 0 12px;
}

#banner #banner-phone div {
  display: inline-block;
}

#banner #banner-phone div p {
  font-weight: bold;
  font-size: 22px;
  color: white;
  top: 12px;
  position: relative;
}

#banner #banner-menu {
  position: absolute;
  top: 10px;
  right: 10px;
}

#banner #banner-menu img {
  width: 30px;
}

#banner #banner-menu button {
  padding: 0px;
  margin: 0px;
  border: none;
  background-color: black;
  height: 60px;
  width: 70px;
}

#banner #banner-menu ul.dropdown-menu {
  right: 0px;
  left: auto;
  background: black;
  width: 306px;
  border-radius: 0;
  margin-top: 5px;
  padding-top: 0;
  padding-bottom: 0;
}

#banner #banner-menu .dropdown-menu li.divider {
  background-color: rgb(41, 41, 41);
  margin-top: 3px;
  margin-bottom: 3px;
}

#banner #banner-menu .dropdown-menu {
  border: 1px solid rgb(41, 41, 41);
}

#banner #banner-menu .dropdown-menu li:not(:first-child) {
  border-top: 1px solid rgb(41, 41, 41);
}

#banner #banner-menu ul.dropdown-menu li a {
  text-transform: uppercase;
  color: white;
  font-weight: bold;
  padding-top: 15px;
  padding-bottom: 15px;
}

#banner #banner-menu ul.dropdown-menu li:hover a {
  background: rgba(255, 255, 255, 0.3);
  transition: 0.5s;
}

#banner #banner-logo {
  position: absolute;
  left: 10px;
  top: 10px;
}

#banner #banner-logo a img {
  max-width: 160px;
  width: 100%;
  height: auto;
}

body[data-action='dealer-network'] #banner-text {
  margin: 0 auto;
  top: 300px !important;
  text-align: center;
}

body[data-action='dealer-network'] #banner-text p {
  font-size: 34px !important;
}

body[data-action='dealer-network'] #banner-text span.small {
  display: block;
  font-size: 16px;
  text-transform: none;
  font-weight: normal;
  max-width: 270px;
  line-height: 24px;
  text-align: center;
  margin: 20px auto;
}

body[data-action='dealer-network'] #banner-text span.small span {
  color: #ec5a4e;
}

.px500 {
  display: none;
}

@media (max-width: 500px) {
  #banner #banner-phone {
    width: 200px;
    right: 14px;
    display: none;
  }

  #banner #banner-phone img {
    display: none;
  }

  #banner #banner-logo a img {
    width: 90px;
    height: 90px;
  }

  #banner #banner-phone div p {
    top: 7px;
  }

  .px500 {
    display: block;
  }
}

#banner #banner-youtube {
  display: none;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0.5;
  top: 188px;
}

@media (max-width: 767px) {
  #banner #banner-youtube {
    top: 105px;
  }
}

#banner #banner-youtube img {
  width: 100px;
  height: auto;
}

#banner.home-banner #banner-youtube {
  display: block;
}

#banner.search-banner #banner-youtube {
  display: block;
}

#banner.dealer-banner #banner-background {
  background-image: url(/api/getfile/DealerBannerImage);
}

#banner.search-banner #banner-background {
  background-image: url(/api/getfile/SearchBannerImage);
}

#banner.vehicle-banner #banner-background {
  background-image: url(/images/cms/vehicle-banner.jpg);
}

#banner.home-banner #banner-background:hover,
#banner.home-banner #banner-youtube:hover+#banner-background,
#banner.home-banner #banner-background.hover {
  background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(/api/getfile/HomeBannerImage);
}

#banner.search-banner #banner-background:hover,
#banner.search-banner #banner-youtube:hover+#banner-background,
#banner.search-banner #banner-background.hover {
  background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(/api/getfile/SearchBannerImage);
}

#banner.home-banner #banner-background:hover~#banner-youtube,
#banner.home-banner #banner-youtube:hover,
#banner.search-banner #banner-background:hover~#banner-youtube,
#banner.search-banner #banner-youtube:hover {
  opacity: 1;
}

#banner #banner-text {
  position: relative;
  left: 60px;
  top: -20px;
  /*top: 212px\9; /* ie 9 only */
  width: 80%;
  font-size: 50px;
  line-height: 46px;
  transform: translateY(-100%);
  pointer-events: none;
}

#banner #banner-text p {
  text-transform: uppercase;
  color: white;
  font-size: 50px;
  pointer-events: none;
}

@media (min-width: 1199px) {

  #banner,
  #banner #banner-background {
    /* height: 445px; */
  }
}

@media (max-width: 767px) {
  #banner {
    /*height: 300px;*/
    z-index: 0;
  }

  #banner #banner-text {
    /*top: 360px;*/
    /*top: 275px\9; /* ie 9 only */
    left: 10px;
    line-height: 28px;
  }

  #banner #banner-text p {
    font-size: 25px;
  }
}

.open-sans-bold {
  font-weight: 800 !important;
  font-family: 'Open Sans', sans-serif !important;
}

/*

#nav {
}

    #nav .navbar {
        height: 50px;
    }

        #nav .navbar ul {
            padding: 0;
            margin: 0;
            height: 50px;
        }

            #nav .navbar ul li {
                float: left;
                background-color: black;
                width: 16.6666666%;
                list-style: none;
                height: 50px;
}

#nav .navbar ul li div {
    width: 100%;
    height: 100%;
    padding-top: 15px;
    padding-left: 15px;
}

#nav .navbar ul li:not(:last-child) {
    border-right: 1px solid white;
}

#nav .navbar ul li a {
    color: white;
    vertical-align: middle;
}

    #nav .navbar ul li a:hover {
        text-decoration: none;
    }

#nav .navbar ul li.search {
    background-color: rgb(236,90,77);
}

*/

#footer {
  background-color: rgb(236, 90, 77);
  padding-top: 40px;
  padding-bottom: 20px;
}

#footer .footer-left {
  text-align: center;
  float: left;
}

#footer .footer-left p a {
  color: white;
  font-size: 18px;
  font-weight: 800;
}

#footer .footer-left img {
  max-height: 30px;
}

#footer .footer-center {
  text-align: center;
  float: left;
}

#footer .footer-center p {
  color: white;
}

#footer .footer-center p strong {
  font-size: 16px;
}

#footer .footer-center p span a {
  color: white;
  font-style: italic;
  font-size: 12px;
}

#footer .footer-center .divider {
  margin-left: 5px;
  margin-right: 5px;
}

#footer .footer-right {
  text-align: center;
  float: left;
}

#footer .footer-right p {
  color: white;
}

#footer .footer-right a {
  display: inline-block;
}

#footer .footer-right a:first-child img {
  max-width: 26px;
}

#footer .footer-right a:last-child img {
  margin-left: 5px;
}

#footer>.uch-footer-statement>div>p {
  color: #ffffff;
}

#body {}

/* vehicle listing */

#home .vehicle-listing .vehicle-listing-div {
  cursor: pointer;
}

@media (min-width: 1199px) {}

#home .vehicle-listing {
  width: 390px !important;
}

#home #home-featured-vehicles .home-featured-vehicle-list .bx-wrapper img {
  /*max-height: 252px;*/
}

.vehicle-listing {
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  margin-bottom: 20px;
}

.vehicle-listing .vehicle-listing-div {
  background-color: white;
  border: 1px solid #EEEEEE;
}

.vehicle-listing .header {
  float: left;
  /*min-height: 100px;*/
  padding-left: 10px;
  padding-right: 10px;
}

.vehicle-listing .header h4 {
  margin-bottom: 20px;
  font-weight: 600;
}

.vehicle-listing .header h4 a {
  text-decoration: none;
  color: #000;
  height: 40px;
  display: inline-block;
}

.vehicle-listing .header .title {
  /*padding-left: 10px;*/
  /**padding-right: 78px;*/
  color: rgba(0, 0, 0, 0.7);
  font-size: 16px;
  /*padding-top: 20px;*/
  padding-bottom: 0px;
  margin-bottom: 0px;
  font-weight: 800;
  max-height: 68px;
  overflow: hidden;
}

.vehicle-listing .header .title a {
  color: #000;
  text-decoration: none;
}

.vehicle-listing .header .subtitle {
  /*padding-left: 10px;*/
  /*font-style: italic;*/
  color: rgba(0, 0, 0, 0.7);
  font-size: 14px;
}

.vehicle-listing .pricing {
  padding-left: 10px;
  padding-right: 10px;
}

.vehicle-listing .enquire-now {
  float: right;
  margin-top: 12px;
  width: 60px;
  position: absolute;
  right: 20px;
}

.vehicle-listing .enquire-now a {
  text-decoration: none;
  width: 60px;
  margin-top: 10px;
  display: inline-block;
}

.vehicle-listing .enquire-now a p {
  text-align: center;
}

.vehicle-listing .enquire-now a:hover {
  text-decoration: none;
}

.vehicle-listing .enquire-now a img {
  width: 28px;
  height: auto;
}

.vehicle-listing .enquire-now a span {
  font-size: 12px;
  font-style: italic;
  color: rgba(0, 0, 0, 0.7);
}

.vehicle-listing .image {
  position: relative;
  text-align: center;
  overflow: hidden;
}

.vehicle-listing div.price {
  background-color: rgba(73, 100, 132, 0.8);
  /*width: 200px;*/
  height: auto;
  /*position: absolute;*/
  /*top: 0px;*/
  /*left: 0px;*/
  z-index: 0;
}

.vehicle-listing div.price div {
  color: white;
  text-align: center;
  font-weight: 800;
}

.vehicle-listing div.price div.left {
  float: left;
  width: 60%;
  font-size: 25px;
  padding-top: 7px;
  padding-left: 4px;
  text-align: center;
}

.vehicle-listing div.price div.right {
  float: right;
  width: 40%;
  padding-top: 14px;
  line-height: 12px;
  font-size: 12px;
  font-weight: 400;
}

.vehicle-listing div.finance-btn {
  background: #f74e4e;
  color: #fff;
  /*width: 231px;*/
  height: auto;
  padding: 12px 20px;
  text-transform: uppercase;
  /*position: absolute;*/
  /*top: 0;*/
  /*right: 0;*/
  font-weight: bold;
}

.vehicle-listing div.finance-btn a {
  color: #fff;
}

.vehicle-listing div.finance-btn div.finance-icon {
  display: inline;
  background-image: url('/images/cms/vehicle-nav-enquire-about-a-loan.png');
  height: 32px;
  width: 32px;
}

.vehicle-listing .image img {
  width: 100%;
  margin-top: 0;
}

@media (min-width: 992px) {
  .vehicle-listing .image img {
    /*
            position: absolute;
            left: 50%;
            top: 50%;
            transform: translateX(-50%) translateY(-50%);
            z-index: 1;
            */
  }
}

.vehicle-listing .image:before {
  content: "";
  position: absolute;
  background: #9de6fb;
  width: 90%;
  height: 10px;
  bottom: 0px;
  z-index: 2;
  left: 0px;
}

/*
@media (min-width: 768px) {
    .vehicle-listing .image {
    }
}

@media (min-width: 992px) {
    .vehicle-listing .image {
        height: 297px;
        overflow: hidden;
    }
}

@media (min-width: 1201px) {
    .vehicle-listing .image {
        height: 200px;
    }
}

@media (min-width: 1300px) {
    .vehicle-listing .image {
        height: 225px;
    }
}

@media (min-width: 1400px) {
    .vehicle-listing .image {
        height: 266px;
    }
}

@media (min-width: 1500px) {
    .vehicle-listing .image {
        height: 250px;
    }
}

@media (min-width: 1600px) {
    .vehicle-listing .image {
        height: 240px;
    }
}

@media (min-width: 1700px) {
    .vehicle-listing .image {
        max-height: 250px;
        overflow: hidden;
    }
}
*/
/* feature vehicle listing is 350px forced width */
.home-featured-vehicle-list .vehicle-listing .image {
  /*max-height: 230px !important;*/
}

.home-featured-vehicle-list .vehicle-listing .image {
  /**max-height:;*/
}

.vehicle-listing .features {
  min-height: 180px;
  /*padding: 0px 10px 0px 0px;*/
}

.vehicle-listing .features p {
  padding-left: 10px;
  padding-top: 5px;
  font-style: italic;
  color: rgba(0, 0, 0, 0.7);
  font-size: 14px;
  margin-bottom: 5px;
}

.vehicle-listing .features ul {
  padding-left: 10px;
}

.vehicle-listing .features ul li {
  list-style: none;
  float: left;
  width: 48%;
  height: 67px;
}

.vehicle-listing .features ul li h4 {
  display: inline-block;
  width: 100%;
  color: rgb(152, 152, 152);
  font-size: 12px;
  font-weight: normal;
  margin-top: 8px;
  margin-bottom: 0;
  font-style: italic;
}

.vehicle-listing .features ul li p {
  color: #000;
  font-style: normal;
  width: 100%;
  padding: 0px;
  margin: 4px 0 0 0;
  font-size: 12px;
  line-height: 16px;
}

.vehicle-listing .features ul li:before {
  /*
                    content: "\f105";
                    font-family: FontAwesome;
                    color: red;
                    margin-right: 4px;
                    */
}

.vehicle-listing .more-information {
  background-color: rgb(158, 230, 252);
  width: 100%;
  height: 50px;
  margin-top: 10px;
  padding: 5px;
}

.vehicle-listing .more-information:hover {
  background-color: rgb(88, 201, 236);
  transition: 0.5s;
}

.vehicle-listing .more-information p {
  text-align: center;
  margin: 0px;
  padding: 0px;
  vertical-align: middle;
  padding-top: 10px;
  text-transform: uppercase;
  font-weight: 800;
  color: rgb(50, 86, 98);
}

.vehicle-listing .more-information a {
  text-decoration: none;
}



.vehicle-listing .apply-now {
  background-color: #f74e4e;
  width: 100%;
  height: 50px;
  margin-top: 10px;
  padding: 5px;
  color: #fff;
}

.vehicle-listing .apply-now:hover {
  background-color: #b15049;
  transition: 0.5s;
}

.vehicle-listing .apply-now p {
  text-align: center;
  margin: 0px;
  padding: 0px;
  vertical-align: middle;
  padding-top: 10px;
  text-transform: uppercase;
  font-weight: 800;
  color: #fff;
}

.vehicle-listing .apply-now a {
  text-decoration: none;
}

@media (min-width: 1600px) {
  /* .search-results */
  .vehicle-listing {
    width: 25%;
  }
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  bottom: -50px;
}

#get-a-quote {
  padding: 10px;
  background-color: white;
  width: 600px;
  height: 400px;
  background-color: rgba(0, 0, 0, 0.3);
  border: none;
  background: url(/images/cms/nav/dropdown-menu-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  color: white;
}

#get-a-quote .form-group {
  margin-top: 20px;
}

#get-a-quote input {
  color: black;
}

#get-a-quote button {
  color: white;
}

.rwd-line {
  display: block;
}

@media screen and (min-width: 768px) {
  .rwd-line {
    display: inline;
  }
}

/* kendo line height tools */
.line-height-normal {
  line-height: normal;
}

.line-height-10 {
  line-height: 10px;
}

.line-height-11 {
  line-height: 11px;
}

.line-height-14 {
  line-height: 14px;
}

.line-height-16 {
  line-height: 16px;
}

.line-height-18 {
  line-height: 18px;
}

.line-height-20 {
  line-height: 20px;
}

.line-height-22 {
  line-height: 22px;
}

.line-height-24 {
  line-height: 24px;
}

.line-height-26 {
  line-height: 26px;
}

.line-height-28 {
  line-height: 28px;
}

.line-height-30 {
  line-height: 30px;
}

/* kendo dropdown lists in main page */

/* global for carets */
.k-dropdown>span.k-dropdown-wrap>span.k-select>span.k-i-arrow-s {
  background: none;
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  font-size: 0 !important;
}

#body {}

#body.double {}

#body .k-dropdown {
  border-radius: 0;
  background: none;
}

#body .k-dropdown * {
  color: rgba(0, 0, 0, 0.5);
  font-size: 14px;
}

#body .k-dropdown>span.k-dropdown-wrap {
  background: none;
  border-color: transparent;
  border-radius: 0;
  border: 1px solid rgba(0, 0, 0, 0.3);
  color: rgba(0, 0, 0, 0.5);
}

#body .k-dropdown>span.k-dropdown-wrap>span.k-input {
  text-align: left;
}

#body .k-dropdown>span.k-dropdown-wrap>span.k-select {
  height: 70%;
  margin-top: 5px;
}

img.vehicle-image {
  width: 100%;
  max-height: 500px;
}